Ugrás a fő tartalomra
TP-Link / PRODUCT DOSSIER

TP-Link Archer VR200v

TP-Link Archer VR200v 4 GHz Router
SKU: VR200V

TP-Link Archer VR200v, Wi-Fi 5 (802.11ac), Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Gümüş, Beyaz

Ethernet portok száma
4
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

TP-Link Archer VR200v 4 GHz Router

Ethernet portok száma
4
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Ethernet portok száma

4

Ethernet portok száma

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
VPN-tunelök száma
10
Támogatott Mac operációs rendszerek
Igen
Támogatott Windows operációs rendszerek
Igen
Tárolási hőmérséklet-tartomány Celsius
Ethernet portok száma
Hal belső DC
Igen
Kábeltechnológia
RJ 11 csatlakozók száma
3
USB bemenetek száma
1
USB verzió
2.0
Adatkapcsolati protokoll
UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
xDSL-kapcsolat
Igen
DHCP-ügyfél
Igen
DHCP-szerver
Igen
Fiber Channel Protokollok
IPv6, IPv4
Frekvenciás sáv és üzemeltetési csatornák
2.4 & 5 GHz
Antén tervezése
Támogatott WLAN adatátviteli sebességek
Ethernet LAN interfész típusa
Ethernet LAN kapcsolódás
Igen
Ethernet LAN adatátviteleti sebesség
Hálózati címfordítás NAT
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Wi-Fi szabvány
Wi-Fi 5 (802.11ac)
Wi-Fi-standards
802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
Kommunikációs LED-jelek
Igen
Hangkodekok
G.711, G.711a, G.722, G.729
VoIP-protokollok
SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
Reset gomb
Igen
Tűzfal
Igen
Megfelelőségi nyilatkozatok
AC görgőadapter
Igen
Nem üzemmédence
Üzemelmi páratartalom tartomány
10 - 90%
Üzemeltetési feszültség
Bemeneti áram
2.5 A
Tápellátó Típusa
Üzemhőmérséklet-tartomány
0 - 40 °C
Mélység
Szélesség
Raf szerelése
Nem
Webalapú kezelés
Igen
Magasság
Termék színe
IP-cím szűrés
Igen
MAC-cím szűrés
Igen
URL-szűrés
Igen
Gyors indítási útmutató
Igen
Tartozék kábelekkel
Márka
TP-Link
Kategória
Kábel nélküli útválasztók
Termék neve
Archer VR200v
GTIN EAN UPC
6935364091392,
Kategória
Kábel nélküli útválasztók
Márka
TP-Link
Termékneve
Archer VR200v
Rendszerhez hozzáadás dátuma
2015-02-13
Termelés dátuma
Termékkód
ARCHER VR200V
Támogatott Linux operációs rendszerek
Igen
DMZ-támogatás
Igen
DSL-definíció
ITU-T G.993.2
Universális Plug and Play UPnP
Igen
Csatorna minősége
2 kanallar
Szegec
Igen
VPN-támogatás
PPTP, L2TP, IPSec Passthrough
Felügyeleti protokollok
SSL, SNMP v1/2c
Útvonalválasztási protokoll
IGRP, RIP-1, RIP-2
TP-Link Archer VR200v 4 GHz Router